🚧 Próximamente estará disponible la función de Cuentas Nombradas. Esta función se encuentra en desarrollo y aún no está disponible. Manténgase al tanto: actualizaremos esta página en cuanto se lance. Mientras tanto, si tiene alguna pregunta, no dude en contactar a su Gerente de Cuenta Clave.
curl --location 'https://api.cobre.co/v1/subclients' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"legal_name": "Test Co. S.A. de C.V.",
"short_name": "TestCo",
"id_type": "nit",
"id_number": "9010001234",
"email": "client@cobre.com",
"phone": "+576012345678",
"website": "https://www.test.co",
"industry": "software_development",
"date_of_incorporation": "2015-03-20",
"country_of_incorporation": "COL",
"address": {
"street": "Av. Insurgentes Sur 1234",
"city": "Ciudad de Mexico",
"state": "CDMX",
"postal_code": "03100",
"country": "MEX"
},
"ubos": [
{
"first_name": "Juan",
"last_name": "Perez",
"id_type": "cc",
"id_number": "1019123456",
"nationalities": [
"MEX",
"COL"
],
"date_of_birth": "1975-08-08"
},
{
"first_name": "Juan",
"last_name": "Perez",
"id_type": "cc",
"id_number": "1019123456",
"nationalities": [
"COL",
"MEX",
"PER"
],
"date_of_birth": "1975-08-08"
},
{
"first_name": "Juan",
"last_name": "Perez",
"id_type": "cc",
"id_number": "1019123456",
"nationalities": [
"COL",
"MEX",
"PER"
],
"date_of_birth": "1975-08-08"
}
],
"legal_representatives": [
{
"first_name": "Lila",
"last_name": "Rosa",
"id_type": "rfc",
"id_number": "PEL800101ABD",
"nationalities": [
"COL"
],
"date_of_birth": "1985-11-28"
}
]
}'{
"id": "string",
"object": "string",
"status": {
"state": "string"
},
"legal_name": "string",
"short_name": "string",
"id_type": "string",
"id_number": "string",
"email": "string",
"phone": "string",
"website": "string",
"industry": "string",
"date_of_incorporation": "string",
"country_of_incorporation": "string",
"address": {
"street": "string",
"city": "string",
"state": "string",
"postal_code": "string",
"country": "string"
},
"ubos": [
{
"first_name": "string",
"last_name": "string",
"id_type": "string",
"id_number": "string",
"nationalities": [
"string"
],
"date_of_birth": "string"
}
],
"legal_representatives": [
{
"first_name": "string",
"last_name": "string",
"id_type": "string",
"id_number": "string",
"nationalities": [
"string"
],
"date_of_birth": "string"
}
],
"created_at": "string",
"updated_at": "string"
}